#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 prettyprinter-convert-ansi-wl-pprint
version:              1.1.2
visibility:           public
id:
    prettyprinter-convert-ansi-wl-pprint-1.1.2-6ZwzN9WCIuJK3sO4wAGmfM

key:
    prettyprinter-convert-ansi-wl-pprint-1.1.2-6ZwzN9WCIuJK3sO4wAGmfM

license:              BSD-2-Clause
maintainer:
    Simon Jakobi <simon.jakobi@gmail.com>, David Luposchainsky <dluposchainsky at google>

author:               David Luposchainsky
homepage:             http://github.com/quchen/prettyprinter
synopsis:
    Converter from »ansi-wl-pprint« documents to »prettyprinter«-based ones.

description:          See README.md
category:             User Interfaces, Text
abi:                  eb354f95a8364155113d75950ea44299
exposed:              True
exposed-modules:
    Data.Text.Prettyprint.Convert.AnsiWlPprint
    Prettyprinter.Convert.AnsiWlPprint

import-dirs:
    /usr/lib/ghc-9.4.8/site-local/prettyprinter-convert-ansi-wl-pprint-1.1.2

library-dirs:
    /usr/lib/ghc-9.4.8/site-local/prettyprinter-convert-ansi-wl-pprint-1.1.2

library-dirs-static:
    /usr/lib/ghc-9.4.8/site-local/prettyprinter-convert-ansi-wl-pprint-1.1.2

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-prettyprinter-convert-ansi-wl-pprint
hs-libraries:
    HSprettyprinter-convert-ansi-wl-pprint-1.1.2-6ZwzN9WCIuJK3sO4wAGmfM

depends:
    ansi-terminal-1.0.2-6TxOAUbfOQrDbPnWIRhRhS
    ansi-wl-pprint-0.6.9-HkA3GfftKZN6uSmrRbFaJm base-4.17.2.1
    prettyprinter-1.7.1-4uqGG0BkfmSGYTtWuK6zNe
    prettyprinter-ansi-terminal-1.1.3-Jo0fwIaQGdwFOTqqRq4dyg text-2.0.2

haddock-interfaces:
    /usr/share/doc/haskell-prettyprinter-convert-ansi-wl-pprint/html/prettyprinter-convert-ansi-wl-pprint.haddock

haddock-html:
    /usr/share/doc/haskell-prettyprinter-convert-ansi-wl-pprint/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

